Bug 985570 - Please upgrade to 1.0.9 or better
Please upgrade to 1.0.9 or better
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: python-django-openstack-auth (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pádraig Brady
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 15:02 EDT by Jan van Eldik
Modified: 2016-01-04 09:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-14 10:12:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan van Eldik 2013-07-17 15:02:42 EDT
Hello,

We realized that when users with membership of multiple projects log on to the Horizon dashboard, only one of these projects is displayed. 

We traced this to a problem in python-django-openstack-auth-1.0.7-1.el6, which has been addressed in https://github.com/gabrielhurley/django_openstack_auth/commit/574e9d5f383fd8551fefcbd604e916d7bff6427c

It would be great if the RDO version of python-django-openstack-auth could be upgraded to 1.0.9 or better.
Comment 1 Pádraig Brady 2013-07-17 21:53:33 EDT
Version 1.0.11 is available for test from:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5625184
Comment 2 Rich Bowen 2015-05-14 10:12:53 EDT
This has been resolved for some time. Please reopen if you feel it's still a problem. Thanks.

Note You need to log in before you can comment on or make changes to this bug.